Bug 174781 - scribus needs to be rebuilt using openssl-0.9.8a
scribus needs to be rebuilt using openssl-0.9.8a
Product: Fedora
Classification: Fedora
Component: scribus (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2005-12-01 20:37 EST by Paul Dickson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-20 03:28:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Dickson 2005-12-01 20:37:18 EST
Description of problem:
FC5 (devel) now uses openssl-0.9.8a.

There is no support for openssl-0.9.7f

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Luke Macken 2005-12-22 03:52:24 EST
Comment 2 Paul Dickson 2005-12-23 03:21:11 EST
According to the fedora-extras-list, 1.2.1 was rebuilt (scribus-1.2.1-6).

Why this version and not  I did a "rpmbuild --rebuild
scribus-" successfully.  Might need to edit the spec file
to attached the fc5 to the resulting RPM.

1.3.1 seems to have assembly problems with the C++ compiler.
Comment 3 mrdocs 2006-01-19 17:02:08 EST
1.3.2CVS has been built with snapshots of gcc 4.1 and im not aware that 1.3.1
cannot be built with gcc 4. We have one developer who runs FC-4.
Comment 4 Andreas Bierfert 2006-01-19 17:07:44 EST
I have updated cvs to for all branches just waiting for the buildsys to
come up again ^^

as for 1.3.x: I hesitate to push this as it is marked as devel but I would love
to push it into rawhide after fc5 release...
Comment 5 Paul Dickson 2006-01-19 19:35:54 EST
How about labeling 1.3.x, scribus13 in the spec file, while it's in devel?

This might allow both version to be installed if wanted, but mostly avoid
confusing yum as to which version to update.
Comment 6 Andreas Bierfert 2006-01-20 03:28:36 EST
That would be a new package which has to go through the approval process... As I
said... I will push it once FC5 is out or it becomes the stable branch of
scribus... until then is build. Closing this bug.

Note You need to log in before you can comment on or make changes to this bug.